Subject: Resolution of TTL issues and new issues

From: Erik Guttman <[email-masked]>
Date: Thu, 13 Mar 2003 16:03:56 +0100 (CET)

I have been extremely busy and am not able to reach a conclusion about
LL3, LL21 and LL29 given the volume of discussion.  I hope to have an
answer on these issues by the weekend.  Sorry for the delay. 

Since the IETF meeting is coming up, I will not initiate any new issue
last calls till the week following (Mar 24-28).  While at the IETF, I
will meet with IESG members who have outstanding issues to get suggested
resolutions. 

Best regards,

Erik
ZEROCONF WG chair